body{
   font-family: 'Arial', sans-serif !important; 
   /*font-family: 'PT Sans Narrow', sans-serif !important; */
   font-size:16px !important;
}


h1{font-size:38px !important; color:#161235; font-weight:bold !important; font-family: 'PT Sans', sans-serif !important; text-transform:uppercase !important;}
h2{font-size:28px !important; color:#161235; font-weight:bold !important; font-family: 'PT Sans', sans-serif !important; text-transform:uppercase !important;}
h3{font-size:23px !important; color:#161235; font-weight:bold !important; font-family: 'PT Sans', sans-serif !important;}
h4{font-size:23px !important; color:#161235; font-weight:bold !important; font-family: 'PT Sans', sans-serif !important; font-style: italic !important;}
h5{font-size:20px !important; color:#161235; font-family: 'PT Sans', sans-serif !important;}
h6{font-size:20px !important; color:#161235; font-family: 'PT Sans', sans-serif !important; font-style: italic !important;}

.NoPadding{margin:0px !important; padding:0px !important;}

/*# Site Wrapper #*/
#SiteWrapper{border:solid 0px yellow; overflow:hidden;}


/*# HEADER/Search #*/
.searchHeader {background: #5d606d; padding: 10px 0px; display: none; z-index: 9999; position: relative;}
.searchBox { float: right; position: relative; }
.searchBox .SmartSearchTextbox {  }
.searchBox .SmartSearchButton { position: absolute; top: 5px; right: 5px; }
.searchTrigger{float:right; color:#00aae7; font-family:'Proxima Nova Soft W03 Smbd'; font-size:15px; padding:12px; cursor:pointer;}
.searchTrigger:hover{color:#005c97;}
.searchHeader input[type=text] {outline:transparent; background: #5d606d; border: 0px; padding: 10px; font-size: 16px; color: #ffffff; width: 80%;}
.searchHeader input[type=submit] {margin-left: 10px; float: left; color: #a2b148; width: 47px; height: 36px; border: 0px; margin-top: 0px; background: transparent; display: inline-block; display: inline-block; font-family:FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); content: "\f002"; font-size: 25px; }
.searchHeader label {display: none;}
.searchHeader .fa-times {float: right; font-size: 20px; color: #ffffff; cursor: pointer; margin-top: 10px; margin-right: 20px;}
.searchHeader .searchBox {width: 90%; float: left;}


/*# Site Header #*/
#Header{border:solid 0px red; background-color:#161235; color:#fff;}
#HeaderLogoUtilityWrapper{padding-top:20px; padding-bottom:20px; border:solid 0px yellow;}

/*# Utility Nav #*/
#utilityNav{overflow:hidden;}
#utilityNav li{float:right; }
#utilityNav li:nth-child(n+2){border:solid 0px green; width:140px;}
#utilityNav li a{color:#fff; font-size:16px !important; text-transform:uppercase; text-align:center; font-family: 'PT Sans Narrow', sans-serif !important; font-weight:bold;}
#utilityNav li a:hover{background-color:#a2b148 !important;}
#HeaderSearch{border:solid 0px red; width:50px; padding-top:10px; margin-left:20px; color:#a2b148;}


/*# Header Contact Info #*/
#ContactInfo{color:#fff; font-family: 'PT Sans Narrow', sans-serif !important;}
#ContactInfo #HeaderPhoneNumber{float:right; margin-right:20px;}
#ContactInfo a{color:#fff; float:right;}

#ContactInfo a:hover{text-decoration:none;}
#ContactInfo #HeaderEmailAddress:before{
  border:solid 0px green;
  content: "\f0e0";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color:#5c5a72;
  font-size:20px;
  margin-right:5px !important;
  
}

#ContactInfo .tel:before{
/*#ContactInfo #HeaderPhoneNumber:before{*/
  border:solid 0px green;
  content: "\f095";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color:#5c5a72;
  font-size:20px;
  margin-right:5px !important;
}


/*# Main Nav #*/
#MainNavWrapper{background:#5d606d;}
#MainNav{background:#5d606d; /*z-index:1;*/}
nav ul {list-style: none; margin: 0; padding: 0; }
nav #menuElem {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; /*overflow: visible;  width: 100%*/}
nav #menuElem>li { -webkit-flex-grow: 1; flex-grow: 1; float: left; margin-right:40px; position: relative; text-align: center;}
nav #menuElem>li:nth-last-child(1) ul {right: 0;}
nav #menuElem>li:hover>ul { display: block;}
nav #menuElem>li ul {background: #5d606d; display: none; position: absolute; top: 55px; width: 240px; z-index: 1005; border:solid 0px pink; left:0px; right:0px; margin:0px auto;}
nav #menuElem>li ul li {border: none; position: relative; text-align: left; width: 100%}
nav #menuElem>li ul li:hover>ul {display: block;}
nav #menuElem>li ul li ul {border: none; position: absolute; left: 100%; top: 0;}
nav #menuElem>li ul li a {color: #fff; display: inline-block; padding: 5px 10px; width: 100%;}
nav #menuElem>li ul li a:hover {background:#a2b148; text-decoration:none;}
nav #menuElem>li>a {color: #fff; display: inline; font-size: 16px !important; font-weight: 600; max-width: 130px; line-height:55px; position: relative; text-align: center; text-transform:uppercase; text-decoration:none !important;}
nav #menuElem>li>a:hover {border-bottom: 3px solid #a2b148;}
nav #menuElem>li.HighLighted>a {/*padding-left: 20px; padding-right: 20px;*/ z-index: 100; border-bottom:solid 3px #a2b148;}
/*# Main Nav/Social Media #*/
#SocialLogos{line-height:54px;}
#SocialLogos a {color:#161235; font-size:20px;}
#SocialLogos a:hover{opacity: 0.4; filter: alpha(opacity=40);}
#SocialLogos a:nth-last-child(2){margin-left:4px; margin-right:4px;} 

#MainNavWrapper nav ul#menuElem:last-of-type li a{border-radius:0px !important; border:none !important;}
#MainNavWrapper nav ul#menuElem li a:hover{border-bottom:solid 3px #a2b148 !important;}
#MainNavWrapper nav ul#menuElem>li.HighLighted a {z-index: 1; border-bottom: solid 3px #a2b148 !important;}

/*nav ul#menuElem:last-of-type li a {border-radius:0px !imporant;}
nav ul#menuElem li a:last-of-type {border:none !important; border-radius:0px !important;}*/


/*# Home Page #*/
/*# Home Page/Hero Image #*/
#HeroImageWrapper{border:solid 0px yellow; overflow:hidden; z-index:100;}
.heroImage{position:relative; border:solid 0px red; overflow:hidden; max-height:500px;}
.heroImageCopy{position:absolute; bottom:50px; left:0px; border:solid 0px red; color:#fff; width:50%; width:100%;}
.titledescwrapper{border:solid 0px green; width:50%; float:left; position:relative;}
.heroImageCopy .title{font-size:36px; text-transform:uppercase;}
.heroImageCopy .description{font-size:16px;}
.heroImageCopy .learnmorelink{background:#daede4; border-radius:10px; color:#161235; text-decoration:none; font-size:20px; padding:10px 40px; position:absolute; right:-200px; bottom:18px;}
.heroImageCopy .learnmorelink:hover{/*opacity: 0.4; filter: alpha(opacity=40); background-color:#161235;*/ background-color:#5d606d; color:#fff;}
.heroImageCover{position:absolute; top:0px; left:0px; border:solid 0px green; width:95%; height:100%; background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%) repeat scroll 0 0;}


#HeroImageWrapper .slick-prev{display:none !important;}
#HeroImageWrapper .slick-next{border:solid 0px green; text-indent:100px; position:absolute; top:40%; right:1%; width:37px; height:66px; background:url("../rockinghamed/images/HeroImage_NextButton.png") no-repeat;}


/*.slick-next {background:url("http://yesrockingham.com/CMSPages/GetResource.ashx") !important;}
.slick-next:hover{background:url("http://yesrockingham.com/CMSPages/GetResource.ashx") !important;}*/


/*# Home Page/Welcome Slider/Icon Selectable Content #*/
#HomepageIconSelectableContentWrapper{border:solid 0px red;}
.iconWrapper { width: 100%; }
.desktopIcons { list-style: none; position: relative; float: left; display: block; left: 50%; padding: 0; margin: -35px 0 0 0; }
.desktopIcons li { height: 114px; width: 102px; float: left; cursor: pointer; right: 50%; position: relative; z-index: 999; margin: 0 10px; padding: 110px 0 0 0; text-align: center; }
.desktopIcons li a { height: 114px; display: block; position: absolute; top: 0px; width: 100%; }
.desktopIcons li span { position: absolute; bottom: -15px; width: 100%; left: 0; font-family:'FrutigerLTW01-55Roman', sans-serif; font-size: 12px; color: #888888; }
.desktopIcons li.active-slide { background-position-x: -102px; }
/*# Home Page/Welcome Slider/Icon Selectable Content/Content #*/
.welcomeSlider { margin: 0 0 40px 0; margin-top:20px; position:relative;}
.welcomeSlider .button { position: absolute; top: 0; background: #eaeef0; font-family:'Frutiger LT W01 65 Bold', sans-serif; font-size: 16px; color: #479ba3; width: 50%; height: 80px; cursor: pointer; }
.welcomeSlider .prev { left: 0; text-align: right; padding: 28px 70px 0 0; -webkit-user-select: none; }
.welcomeSlider .next { right: 0; text-align: left; padding: 28px 0 0 70px; -webkit-user-select: none; }
.welcomeSlider .prev:active,
.welcomeSlider .next:active { -webkit-box-shadow: inset 0px 5px 10px 0px rgba(0,0,0,0.35); -moz-box-shadow: inset 0px 5px 10px 0px rgba(0,0,0,0.35); box-shadow: inset 0px 5px 10px 0px rgba(0,0,0,0.35); padding-top: 30px; }
.welcomeSlider .welcomeSlide { display: none;}
.welcomeSlider .welcomeSlide.active-slide { display: block;}
.welcomeSlider .welcomeSlide .iconSprite { height: 114px; width: 102px; background-repeat: no-repeat; /*background-position-x: -102px;*/ margin: -20px auto 0 auto; position: relative; z-index: 100; display: none; }
.welcomeSlider .welcomeSlide.active-slide .iconSprite { display: block; }
.welcomeSlider .welcomeSlide .slideContent { padding: 0 10px; }
.welcomeSlider .welcomeSlide .slideContent .title { font-family:'FrutigerLTW01-57Condens', sans-serif; font-size: 32px; color: #005595; line-height: 1; margin: 20px 0; text-align:center;}
.welcomeSlider .welcomeSlide .slideContent .logo { display: none; }
.welcomeSlider .welcomeSlide .slideContent .text { font-family:'Helvetica W02 Italic', sans-serif; font-size: 15px; color: #222222; margin: 0 0 40px 0; }
.welcomeSlider .welcomeSlide .slideContent .image {display:block; margin-left:auto; margin-right:auto;}
.welcomeSlider .welcomeSlide .slideContent .link {display:block; padding: 10px; width:25%; text-align:center; margin:0px auto; margin-top:50px; background-image: none; font-size: 19px; color:#fff; background-color:#161235; border-radius:5px;}
.welcomeSlider .welcomeSlide .slideContent .link:hover {opacity: 0.4; filter: alpha(opacity=40); /* For IE8 and earlier */}
.welcomeSlider .welcomeSlide .slideContent .link:hover{text-decoration:none;}
#WelcomeSlideImageWrapper{/*height:200px;*/ overflow:hidden;}
#WelcomeSlideImageWrapper img{display: block; height: auto; max-width: 100%;}


/*# Home Page/Icon Selectable Content #*/
.iconWrapper {width: 100%; border:solid 0px green; overflow:hidden; background-color:#ebf1ee;

box-shadow: 0 4px 4px -2px #e1e1e1;
-moz-box-shadow: 0 4px 4px -2px #e1e1e1;
-webkit-box-shadow: 0 4px 4px -2px #e1e1e1;

}
.desktopIcons {list-style: none; position: relative; float: left; display: block; left: 50%; padding: 0; margin: -35px 0 0 0; }
.desktopIcons li { height: 208px; width: 215px; float: left; cursor: pointer; right: 50%; position: relative; z-index: 999; margin: 0 10px; padding: 110px 0 0 0; text-align: center; border:solid 0px red;}
.desktopIcons li a { height: 114px; display: block; position: absolute; top: 0px; width: 100%; }
.desktopIcons li span { position: absolute; bottom: -76px; width: 100%; left: 0; font-family:'FrutigerLTW01-55Roman', sans-serif; font-size: 12px; color: #888888; }
.desktopIcons li.active-slide { background-position-x: -102px; }

#Properties span{color:#a22b2a;}
#Properties:hover{border:solid 0px green !important; background-color:#a22b2a !important;}

/*#Properties:hover{
color: white;
border-color: #A72424;
background-image: 
linear-gradient(to top, #A72424 51%, transparent 50%);
background-position: 0 100%;
-webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
}*/


#Properties.active-slide{background-color:#a22b2a !important; border:solid 0px green;}
#Properties .fa-caret-up{display:none;}
#Properties.active-slide .fa-caret-up{display:block !important; color:#fff; font-size:100px !important; border:solid 0px green !important; position:absolute; left:0; right:0; bottom:-21px;}

#Workforce span{color:#767777;}
#Workforce:hover{border:solid 0px green !important; background-color:#767777 !important;}
#Workforce.active-slide{background-color:#767777 !important; border:solid 0px green;}
#Workforce .fa-caret-up{display:none;}
#Workforce.active-slide .fa-caret-up{display:block !important; color:#fff; font-size:100px !important; border:solid 0px green !important; position:absolute; left:0; right:0; bottom:-21px;}

#Incentives span{color:#bf9bce;}
#Incentives:hover{border:solid 0px green !important; background-color:#bf9bce; !important;}
#Incentives.active-slide{background-color:#bf9bce !important; border:solid 0px green;}
#Incentives .fa-caret-up{display:none;}
#Incentives.active-slide .fa-caret-up{display:block !important; color:#fff; font-size:100px !important; border:solid 0px green !important; position:absolute; left:0; right:0; bottom:-21px;}

#Industries span{color:#a2b148;}
#Industries:hover{border:solid 0px green !important; background-color:#a2b148; !important;}
#Industries.active-slide{background-color:#a2b148 !important; border:solid 0px green;}
#Industries .fa-caret-up{display:none;}
#Industries.active-slide .fa-caret-up{display:block !important; color:#fff; font-size:100px !important; border:solid 0px green !important; position:absolute; left:0; right:0; bottom:-21px;}

#Data span{color:#161235;}
#Data:hover{border:solid 0px green !important; background-color:#161235; !important;}
#Data.active-slide{background-color:#161235 !important; border:solid 0px green;}
#Data .fa-caret-up{display:none;}
#Data.active-slide .fa-caret-up{display:block !important; color:#fff; font-size:100px !important; border:solid 0px green !important; position:absolute; left:0; right:0; bottom:-21px;}



/*# Home Page/Recent News #*/
#HomepageRecentNewsWrapper{border:solid 0px green; background:url("../rockinghamed/images/RecentNewsBG.jpg") no-repeat; height:500px;}
#HomeNewsEvents{background:rgba(0,0,0,0.5); padding:20px !important; margin-top:50px;}
#HomeNewsEvents h3{color:#ffffff; font-weight:normal !important; border-bottom:solid 3px #fff; margin-bottom:30px; padding-bottom:10px;}
#HomeNewsEvents .ViewAll{color:#daede4; /*float:right !important;*/ position:absolute; right:20px; top:47px; font-size:14px !important; margin-bottom:0px; font-weight:bold;}


#HomeNewsEvents .item{margin-bottom:20px !important;}
#HomeNewsEvents .Date{color:#bf9bce; font-weight:bold; font-size:13px;}
#HomeNewsEvents .Title{color:#ffffff !important; font-size:20px;}
#HomeNewsEvents .Title a{color:#ffffff !important; font-size:20px;}
#HomeNewsEvents .Description{color:#fff; font-size:13px;}
#HomeNewsEvents .Description a{color:#ffffff !important; font-size:13px !important;}
#HomeNewsEventsWrapper{max-height:200px !important;}


/*# Contact Us Page #*/
#ContactFormWrapper h1{margin-bottom:15px;}
#ContactFormWrapper{border-bottom:solid 6px #161235; padding-bottom:30px; /*margin-bottom:30px;*/}
#ContactFormWrapper input, #ContactFormWrapper textarea{width:100%; margin-bottom:10px; padding:10px; color:#999999;}
#ContactFormWrapper .FormButton{background-color:#161235; color:#fff; padding:10px; width:200px; margin:0px auto; border:0px; border-radius: 5px; text-transform:uppercase; display:block;}
.ContactFormCheckboxes{border:solid 0px green;}
.ContactFormCheckboxes input[type="checkbox"], .ContactFormCheckboxes input[type="radio"] {line-height: normal;margin: 5px 4px 0; border:solid 0px green;}
.ContactFormCheckboxes label{font-size: 14px; color:#6d6e71; font-weight:normal; margin-left:3px;}
.contact-info-listing{list-style: outside none none; margin: 0 0 0.313rem; padding: 0;}
.contact-info-listing li{ color: #6d6e71; display: inline-block; font-size: 1.5rem; margin-right: 1.5rem; width: 25%;}
.contact-info-listing li input {display: block !important; float: left !important; margin: 1px 5px 0 0 !important; width: 15px !important; border:solid 1px green !important;}
#p_lt_wpzPagePlaceholder_pageplaceholder_p_lt_wpzContactUsForm_BizForm_viewBiz_ctl00_Comment_lb{display:none;}
/*Contact Us Page/Staff Carousel*/
.staffcarousel{}
.staffcarousel .Name{color:#000; font-weight:bold; font-size:20px;}
.staffWrapper{position:relative; border:solid 0px green;}
.staffcarousel .Staff .FirstName{font-size:22px; color:#165788;}
.staffcarousel .Controls {z-index:1; position: absolute; top: 50px; width: 100%;}
.staffcarousel .Controls a {color: #888; text-decoration: none; font-size: 11px; white-space: nowrap;}
.staffcarousel .slick-arrow i{color: #fff; font-size: 24px; cursor: pointer; background: #ccc; border-radius: 160px; box-shadow: inset 0px 0px 10px 0px rgba(168,168,168,1);}
.staffcarousel .Staff .Title{color:#333333; font-size:13px;}
.staffcarousel .connectArrowLeft{padding: 20px 13px 20px 40px; margin-left: -33px;}
.staffcarousel .connectArrowRight{float:right;  padding: 20px 40px 20px 13px; margin-right: -33px; margin-left:0px;}
.staffcarousel .Staff .Photo {text-align:center; margin-top:30px;}
.staffcarousel .Staff .Name {font-size: 18px; font-weight: bold; width: 100%; text-align: center; margin-top: 30px; margin-bottom:10px; text-transform:uppercase;}
.staffcarousel .Staff .Title {color: #161235; font-size: 12px; margin-bottom: 0px; width: 100%; text-align: center; text-transform:uppercase;}
.staffcarousel .Staff .Department {color: #161235; font-size: 12px; margin-bottom: 0px; width: 100%; text-align: center; text-transform:uppercase;}
.staffcarousel .Staff .Contact {color: #161235; text-align:center; margin-bottom:20px;}
.staffcarousel .Staff .Contact a {color: #161235; font-size: 25px; font-weight: bold; text-decoration: none; padding:7px;}
.staffcarousel .sendMessage {    margin:30px 0px 10px; color:#00457c; font-size:12px;}
.staffWrapper{position:relative;}
.staffcarousel .slick-slide img{display:initial;}
.staffWrapper #staffArrows {overflow: hidden; top: 40%; position: absolute; width: 100%; z-index:999}
.staffWrapper #staffArrows .slick-prev.slick-arrow{padding: 35px 24px 35px 52px; margin-left: -48px; float: left; color: #bebfc5; font-size: 52px; cursor: pointer;}
.staffWrapper #staffArrows .slick-next.slick-arrow{padding: 35px 52px 35px 24px; margin-right: -48px; float: right; color: #bebfc5; font-size: 52px; cursor: pointer;}
.staffWrapper h3{text-transform:uppercase;}
.staffWrapper .sendMessage{display:none;}
.staffWrapper .Contact{margin-top:10px;}
.staffWrapper .Contact a:hover, #ContactFormWrapper .FormButton:hover{opacity: 0.4; filter: alpha(opacity=40);}

#p_lt_wpzPagePlaceholder_pageplaceholder_p_lt_wpzContactUsForm_BizForm_viewBiz_pM_pMP span{display:block !important; text-align:center !important; color: #161235; font-size: 20px !important;}

.invalid-input{border:solid 1px red;}
.valid-input{}


/*# Secondary Page #*/
#SecondaryPageWrapper{}

#EditableContentWrapper img {max-width: 100%; height: auto; display:block;}

.SecondaryHeaderImageWrapper img{max-width: 100%; height: auto; display:block;}

/*# Secondary Page/Breadcrumbs #*/
#BreadcrumbsMyFavsWrapper{margin-top:10px;}
#breadcrumbHome{color:#000; font-size:2em; margin-right:15px;}
.CMSBreadCrumbsLink, .CMSBreadCrumbsCurrentItem{color:#2c3420; font-size:14px !important;}
.CMSBreadCrumbsLink a:hover, .CMSBreadCrumbsCurrentItem a:hover{color:#2c3420;}


/*# SECONDARY PAGE/SUB NAVIGATION #*/
/*# SECONDARY PAGE/SUB NAVIGATION/header #*/
.SectionHeaderRepeater{padding:25px 0px;}
.SectionHeaderRepeater a{color:#161235; font-size:18px;}
.SectionHeaderRepeater a:hover{text-decoration:none;}
/*# SECONDARY PAGE/SUB NAVIGATION/NAVIGATION #*/
#subNavigation{margin-bottom:30px;}
#subNavigation ul{background:#fff; padding-left:0px;}
#subNavigation ul li{ position: relative; border-top:solid 1px #d4d4d4; overflow:hidden; list-style:none; }
#subNavigation ul li.HighLighted{}
#subNavigation ul li.HighLighted a {color: #a22b2a; font-weight: bold; font-size: 14px;}
#subNavigation ul li a{padding:10px 20px 10px 0px; color:#000; font-size:13px; display:block;}
#subNavigation ul li:hover{}
#subNavigation ul li a:hover{text-decoration:none; color:#a22b2a;}
#subNavigation ul li img{ position: absolute; top: 0; right: 0; background:#fff;}
#subNavigation ul li img:hover{cursor:pointer;}
#subNavigation ul li ul{display:none; float:left; clear: both; width: 100%; margin:0px; background:#fff;}
#subNavigation ul li ul li{border-top:0px;}
#subNavigation ul li ul li:hover{}
#subNavigation ul li ul li:hover a{color:#a22b2a;}
#subNavigation ul li ul li a{color:#000; font-size:13px; padding:10px 20px 10px 30px;}
#subNavigation ul li.HighLighted ul li.HighLighted{background:transparent; color:red;}
#subNavigation ul li.HighLighted ul li.HighLighted a{color:#a22b2a; font-weight:bold;}
#subNavigation ul li.HighLighted ul{display:block;}




/*# Secondary Page/Widgets #*/
#SecondaryWidgetWrapper{border-top:solid 7px #161235; margin-bottom:30px;}

/* Secondary Page/Staff Carousel*/
/*#SecondaryWidgetWrapper .Staff{}
#SecondaryWidgetWrapper .slick-slide{border:solid 1px green; width:200px !important;}
#SecondaryWidgetWrapper .staffcarousel{border:solid 1px red; overflow:hidden;}
#SecondaryWidgetWrapper .Staff .Photo{border:solid 1px green !important; width:200px; float:left;}
#SecondaryWidgetWrapper .Staff .Name{border:solid 1px green !important; width:100px; float:left;}
#SecondaryWidgetWrapper .Staff .Title{border:solid 1px green !important; width:100px; float:left;}
#SecondaryWidgetWrapper .Staff .Department{border:solid 1px green !important; width:100px; float:left;}
#SecondaryWidgetWrapper .Staff .Contactg{border:solid 1px green !important; width:100px; float:left;}*/


/* Secondary Page/Quicklinks*/
.QuickLinksWrapper{height:200px;}
.QuickLinksWrapper:before {content:''; position: absolute; height: 1px; width: 90%; background-color: black;}
.QuickLinksWrapper ul{margin:0px; padding:0px; margin-top:15px; list-style-type: none;}
.QuickLinksWrapper ul li a{color:#00457c;}
.QuickLinksWrapper li:before { content: '\f054'; font-family: 'FontAwesome'; float: left; color: #00457c; padding-right: 0.5em;  
  
  /*content: "\f054"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #00457c; padding-right: 0.5em; position: absolute; top: 10px; left: 0;*/

}

/* Secondary Page/Downloads */
.DataDownloadsWrapper{/*border-top:solid 1px #161235;height:200px;*/}
.DataDownloadsWrapper:before{content:''; position: absolute; height: 1px; width: 90%; background-color: black;}
.DataDownloadsWrapper .SidebarTitle{font-size:28px; margin-bottom:10px; margin-top:15px; color:#161235; font-weight:bold !important; font-family: 'PT Sans', sans-serif !important; text-transform:uppercase !important;}
.SidebarList ul{padding-left:0px;}
.SidebarList ul li{list-style-type: none; overflow:hidden;}
.SidebarListIcon{display:none;}
.SidebarListMyFavorites{width:10px; float:left; margin-right:12px; padding-top: 5px;}
.SidebarListText{width:100px; float:left;}
.addtofavorites{display:none;}
.downloadnow{display:none;}
.ImgBg {border:solid 1px green !important; display:none !important;}
.UtilityButton{border:solid 0px green; padding-right:0px !important;}

.PageUtility {z-index:1 !important;}

.PageUtility #Utility_MyFavorites::after, .PageUtility #Utility_AddPage::after, .PageUtility #Utility_Print::after {content: "::";}
.PageUtility_Wrapper, .PageUtility_Wrapper_NoPage {width: 290px !important;}


/*Fancybox fix*/
#fancybox-wrap {margin: 0; padding:0px !important; /*position:absolute !important; top: -500px !important;*/}
#fancybox-wrap {position: fixed !important; top: 60px !important;}


/*#MobileSocial */

/* Did you know */
.DidYouKnowWrapper{height:200px;}
.DidYouKnowWrapper:before{content:''; position: absolute; height: 1px; width: 90%; background-color: black;}

/* Photo Callout */
.PhotoCallOutWrapper{min-height:200px;}
.PhotoCallOutWrapper:before{content:''; position: absolute; height: 1px; width: 90%; background-color: black;}
.PhotoCallOutWrapper .SidebarImage{margin-bottom:20px; margin-top:15px;}



/*# Media Center Template #*/
/*# Media Center Template/Video Gallery #*/
.royalSlider {width:95% !important;}
.news-list li{border:solid 0px green; position:relative;}
.news-list li:before {color: #bfbfc0; content: "\f09e"; display: inline-block; font-family: FontAwesome; font-size: 22px; left: -30px; position: absolute; text-rendering: auto; top: 0;}
.rsThumbs {z-index: 0 !important;}
.rsDefault .rsThumb.rsNavSelected {background: #a2b148 !important;}
.rsDefault .rsThumb {width:100% !important; /*border-top:solid 1px #2c2848 !important; border-bottom:solid 1px #2c2848 !important;*/ /*text-align:center !important;*/}
.rsThumbs{background-color:#161235 !important;}
.rsDefault .rsThumbsVer{width:200px !important;}
.rsDefault .rsTmb h5 {line-height:17px !important; font-size:14px !important; margin-left:5px !important; margin-top:10px !important;}
.rsThumb:hover {background: #a2b148 !important;}
.rsDefault .rsThumbsArrow {background:#161235 !important;}
.rsDefault .rsGCaption {top: 0px !important; left:0px !important; bottom:auto !important; width:100% !important}


/*# Media Center Template/News #*/
.NewsWrapper{margin-top:50px; margin-bottom:50px;}
.news-list{list-style-type: none;}
.media-content-block{margin-bottom:20px;}
.media-content-block-heading{font-weight:bold; }
.media-content-block-heading a{color:#5d606d; font-size:20px;}
.show-less{display:none;}
.show-more, .show-less {background-color:#161235; border-radius:5px; width:25%; color:#fff; padding:10px; text-align:center; margin-bottom:10px; cursor:pointer;}
.Inactive span{color: #000; display: block; font-size: 13px; padding: 10px 20px 10px 0;}
.VideoGalleryHeader{margin-top:0px;}

/* Twitter */
iframe[id^='twitter-widget-']{ width:100% !important;}

/*# Search Page #*/
.search-container{padding-top: 60px; padding-bottom:60px;}
.SearchResults{margin-top:25px;}
.search-details{margin-bottom:25px;}
.SearchPageWrapper .FieldLabel{}


/*# Master Page Connect With Us #*/
#MasterpageConnectWithUsWrapper{background:#161235;color:#fff;}
#ConnectWithUsTitle{font-size:21px; line-height:70px; font-weight:bold;}
#ConnectWithUsSocialIcons{border:solid 0px green; padding-top:25px;}
#ConnectWithUsSocialIcons a:hover{ opacity: 0.4; filter: alpha(opacity=40); /* For IE8 and earlier */}
#ConnectWithUsSocialIcons img:nth-child(n+1){margin-left:40px;}
#ConnectWithUsSocialIcons img{float:right; font-size:19px !important;}

/*# Site Footer#*/
#Footer{overflow:hidden; border:solid 0px green; padding-top:40px; padding-bottom:50px;}
/* Footer Contact Info*/
.FooterContactInfo{border:solid 0px green; overflow:hidden;}
#FooterContactInfo-Header{font-size:21px; font-weight:bold;}
.FooterContactInfo-DetailWrapper{border:solid 0px red; overflow:hidden;}
.FooterContactInfo-Title{font-size:14px; border:solid 0px red; font-weight:bold; width:100px; float:left;}
.FooterContactInfo-Detail{border:solid 0px green; width:200px; float:left; color:#999999;}
/*#footerVirginiaLogo img{margin-top:50px;}*/

#footerVirginiaLogo img{position:absolute; right:0px; top:50px;}

.CS_Atlas_copyright {text-align: center; display: block;}

/* Footer Site Map */
#footerButton{border:solid 0px green; cursor:pointer; text-align:center; margin-top:20px; margin-bottom:20px;}
#footerButtonClose{ background: #161235 none repeat scroll 0 0; border-radius: 50%; color: #fff; float: right; padding: 8px 14px;}
#SiteMapWrapper{margin-top:20px; border-top:1px solid #000;}

.CMSSiteMapList li a {font-weight:bold;}
.CMSSiteMapList li ul li a {font-weight:normal; font-size:12px;}

#SiteMap{display:none;}
#SiteMap ul{list-style:none; margin:0px; padding:0px; overflow:hidden;}
#SiteMap ul li{border:solid 0px green; float: left; width: 125px; list-style: none; margin-right: 1%; color: #00457c;}
#SiteMap ul li a{color:#00457c;}
#FooterCopyright{font-size:15px; text-align:center; margin-top:20px; margin-bottom:20px;}

/*# MOBILE MENU #*/
#MobileMenuWrapper{background:#161235; /*min-height:20px;*/ min-height:100px; overflow:visable;}

#mobileMenu:not(.mm-menu ){display: none;}
.mm-menu{z-index:200 !important;}
.mm-panels{background:#161235 !important; color:#fff !important;}
.mm-title {color: #fff !important;}
a.mm-next:before, .mm-listview>li:after{border-color:#fff !important;}
.mm-listview>li:not(.mm-divider):after{left:0px !important;}
.mm-menu .mm-listview>li .mm-arrow:after, .mm-menu .mm-listview>li .mm-next:after{border-color:#a2b148 !important;}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {border-color: #fff !important;}
.mm-panels i.fa.fa-times {position: absolute; top: 9px; left: 20px; font-size: 20px; color:#a2b148; cursor:pointer;}
#MobileSocial{width:50%; margin:0px auto; text-align:center;}
#MobileSocial a{font-size:2em; color:#fff;}
#MobileSocial a:nth-child(n+2){margin-left:10px;}
#MobileLogo{position:absolute; top:5px; left:0px; right:0px; margin:0px auto;}
#MobileContactInfo{color:#fff; padding-top:15px;}
#MobileContactInfo i{margin-right:20px;}
#MobileContactInfo a{color:#a2b148;}
.mobile-btn{color:#a2b148; border:solid 1px #fff; float:right; padding:10px; margin-top:10px; margin-bottom:10px;}
.mobile-btn:hover{text-decoration:none; color:#a2b148;}


/*# Media #*/
/* Custom, iPhone Retina */ 

@media only screen and (max-width : 320px)
{
  .heroImage img{border:solid 0px red; height:200px; width:auto; max-width:unset !important;}
  .learnmorelink{}
}

@media only screen and (min-width : 320px) and (max-width:480px) {
  #HeaderLogoUtilityWrapper{border:solid 0px yellow; display:none;}
  #mobileMenuText{display:none;}
  #SocialLogos{display:none;}
  #ConnectWithUsSocialIcons img:nth-child(n+1) {margin-left: 10px; border:solid 0px green;}
  #ConnectWithUsTitle {font-size: 16px !important; border:solid 0px green;}
  #MobileMenuWrapper{border:solid 0px green !important; display:block;} 
  
   #ThreeThinks{text-align:center; display:block;}
   #footerVirginiaLogo{margin-top:25px;} 
   #footerVirginiaLogo img{position:static !important;}
  
  /*.staffWrapper #staffArrows .slick-next.slick-arrow {padding: 35px 10px 35px 24px; margin-right: 0px !important;}*/
  
  
  
  
  
  .DataDownloadsWrapper .SidebarTitle {padding-top: 15px;}
  .widget-block h2{padding-top:20px;}
  .iconSprite{top:5px !important;}
  
  #WelcomeSlideImageWrapper{height:auto !important; margin-bottom:25px;}
  .welcomeSlide .link{width:40% !important; font-size:16px !important; margin:0px auto !important;}
  
  
  #BreadCrumbs{padding-left:10px !important;}
  .contact-info-listing li {width:100% !important; margin-bottom:5px;}
  
  
  .SectionHeaderRepeater{display:none;}
  #subNavigation{display:none;}
  
  #footerLogo{display:block; margin:0px auto; left:0px; right:0px;}
  /*#footerVirginiaLogo img{display:block; margin:0px auto; left:0px; right:0px;}*/
  #footerVirginiaLogo img{position:auto; top:-25px; border:solid 0px green; display:block; margin:0px auto; left:0px; right:0px;}
  .FooterContactInfo{width:330px; margin:0px auto; left:0px; right:0px; margin-top:30px; margin-bottom:30px;}
  #FooterContactInfo-Header{font-size:18px;}
  .FooterContactInfo-Detail a{font-size:15px;}
  
  .heroImageCopy{width:80%; /*bottom:15px !important;*/ top:15px; border:solid 0px green;}
  .heroImageCopy .title{font-size:22px; font-weight:bold; line-height:32px;}
  .heroImageCopy .description{border:solid 0px green; width:350px; font-size:12px; display:none;}
  .heroImageCopy .learnmorelink{right:auto !important; bottom:-50px !important; border:solid 0px yellow; font-size:15px;}
  .heroImageCopy .learnmorelink{right:auto !important; bottom:-50px !important; border:solid 0px red; font-size:15px;}
  .heroImageCover{width:86% !important;}
  
  
  /*Secondary Page*/
   #SecondaryHeaderImageWrapper img{max-width:auto; height: 100px; display:block;}
  
  
  .heroImage img{border:solid 0px red; height:200px; width:auto; max-width:unset !important;}
  .learnmorelink{}
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) and (max-width : 768px) {
   
  
  
  
   #MobileMenuWrapper{border:solid 0px green !important; display:block;} 
   #mobileMenuText{display:none;}
   #HeaderLogoUtilityWrapper{border:solid 0px yellow; display:none;}
   #SocialLogos{display:none;}
   #ConnectWithUsSocialIcons img:nth-child(n+1) {margin-left: 20px; border:solid 0px green;}
  
  
   #ThreeThinks{text-align:center; display:block;}
   #footerVirginiaLogo{margin-top:25px;} 
   #footerVirginiaLogo img{position:static !important;}
  
   
  
   /*Hero Image*/
   .heroImageCopy{width:80%; /*bottom:15px !important;*/ top:15px; border:solid 0px green;}
   .heroImageCopy .title{font-size:17px; line-height:32px; border:solid 0px green; font-weight:bold;}
   .heroImageCopy .description{border:solid 0px green; width:450px; font-size:17px;}
   .heroImageCopy .learnmorelink{right:auto !important; bottom:-50px !important; border:solid 0px yellow; font-size:12px;}
   .heroImageCover{width:90% !important;}
  
   /*.heroImage img{border:solid 1px red; height:200px;}*/
     
   .slick-dots{display:none !important;}
   .welcomeSlider{margin-top:0px;}
   .welcomeSlide{padding-top:80px !important;}
   .iconSprite{border:solid 0px green !important; position:absolute !important; top:25px !important; right:0px !important; left:0px !important;}
  
   .welcomeSlider .welcomeSlide .slideContent .title {margin: 30px 0;}
  
    #BreadCrumbs{padding-left:10px !important;}
    .contact-info-listing li {width:100% !important; margin-bottom:5px;}
  
  
    .rsDefault .rsTmb h5 {font-size: 12px !important;}
    .rsDefault .rsThumb {height: 76px !important;}
  
     .SectionHeaderRepeater{display:none;}
     #subNavigation{display:none;}
  
  
   /*.staffWrapper #staffArrows .slick-next.slick-arrow {padding: 35px 10px 35px 24px;}*/
   /*.staffWrapper #staffArrows .slick-next.slick-arrow {padding: 35px 0px 35px 24px;} */
   .DataDownloadsWrapper .SidebarTitle {padding-top: 15px;}
   .widget-block h2{padding-top:20px;}
  
   
  
   #footerLogo{display:block; margin:0px auto; left:0px; right:0px;}
   #footerVirginiaLogo img{position:auto; top:-25px; border:solid 0px green; display:block; margin:0px auto; left:0px; right:0px;}
   .FooterContactInfo{width:330px; margin:0px auto; left:0px; right:0px; margin-top:30px; margin-bottom:30px;}
  
  
   /*Secondary Page*/
   #SecondaryHeaderImageWrapper img{max-width:auto; height: auto; display:block;}
  
  
   
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
  
  .heroImage img{border:solid 0px red; height:auto; width:auto; max-width:100%;}
  .learnmorelink{}
  .heroImage .description{display:none;}
}



/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 991px) {
   #HeaderLogoUtilityWrapper{display:block; border:solid 0px green;}
   #MobileMenuWrapper{display:none;}
   #MobileLogo{display:none;}
   
  
   #ThreeThinks{text-align:center; display:block;}
   #footerVirginiaLogo{margin-top:25px;} 
   #footerVirginiaLogo img{position:static !important;}
  
  
   /*Header*/
   nav #menuElem > li > a {font-size: 14px !important;} 
   #SocialLogos{display:none;} 
   #SocialLogos a {font-size: 16px;}
   #utilityNav li:nth-child(n+2) {width: auto;}
   #utilityNav li a{font-size:12px !important;}
   #HeaderPhoneNumber .tel {background:#daede4 !important; border-radius:5px !important; padding:5px; color:#161235 !important;}
  
  
   #HeaderEmailAddress{background:#daede4 !important; border-radius:5px !important; padding:5px; color:#161235 !important; /*font-size:13px !important;*/}
   #MobileContactInfo{display:none !important; font-size:13px !important;}
   nav #menuElem>li {margin-right:10px;}  
   nav #menuElem > li > a{font-size:12px !important;}
   nav #menuElem > li ul li a {font-size:12px !important;}
   #HeaderSearch{border:solid 0px green; margin-left:auto !important;}
  
   /*Hero Image*/
  .heroImageCopy .title{font-size:25px; width:50%; border:solid 0px red;}
  .heroImageCopy .description{border:solid 0px green; width:450px;}
  .heroImageCopy .learnmorelink {right:60px !important; border:solid 0px green;}
  .heroImageCover {width: 93% !important;}
  .slick-dots{display:none !important;}
  
   /*Icon Selectable Content*/
  .desktopIcons li {width: 130px;}
  .iconSprite{display:none !important;}
  
   
  .widget-block h2{border:solid 1px yellow;}
  
  
  .contact-info-listing li {width:30% !important; margin-bottom:5px;}
  
  .rsDefault .rsTmb h5 {font-size: 12px !important;}
  .rsDefault .rsThumb {height: 56px !important;}
  
  .Inactive span {font-size:11px !important;}
  #subNavigation ul li ul li a {font-size: 11px !important;}
    
  #footerLogo{display:block; margin:0px auto; left:0px; right:0px;}
  #footerVirginiaLogo img{position:auto; top:-25px; display:block; margin:0px auto; left:0px; right:0px;}
  .FooterContactInfo{width:330px; margin:0px auto; left:0px; right:0px; margin-top:30px; margin-bottom:30px;}
  
  /*Secondary Page*/
   #SecondaryHeaderImageWrapper img{max-width:auto; height:auto; display:block;}
 
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width : 1200px) {
 /*Header*/
 #HeaderLogoUtilityWrapper{border:solid 0px grey; display:block}
 nav #menuElem > li > a {font-size: 14px !important;} 
  
 nav #menuElem>li {margin-right:10px;} 
  
  
 #SocialLogos a {font-size: 16px;}
 #utilityNav li:nth-child(n+2) {width: auto;}
 /*#HeaderPhoneNumber{background:#daede4 !important; border-radius:5px !important; padding:10px; color:#161235 !important;}
 #HeaderEmailAddress{background:#daede4 !important; border-radius:5px !important; padding:10px; color:#161235 !important;}*/
 #MobileMenuWrapper{display:none;}
 #MobileContactInfo{display:none !important;}
 #mobileMenu{display:none !important;}
 #MobileLogo{display:none;}
 /*Hero Image*/
 .heroImageCopy .title{border:solid 0px green; width:75%; line-height:37px;}
 .heroImageCopy .description{width:600px;}
 .heroImageCopy .learnmorelink {right: -60px !important;}
 .heroImageCover {width: 93% !important;}
 .slick-dots{display:none !important;}
 
  /*Icon Selectable Content*/
  .desktopIcons li {width: 150px;}
  .iconSprite{display:none !important;}
  
  
 
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  #HeaderLogoUtilityWrapper{display:block;}
  #HeaderLogoUtilityWrapper{border:solid 0px pink;}
  #MobileContactInfo{display:none;}
  #SocialLogos{display:block;}
  #MobileMenuWrapper{display:none !important;}
  #MobileLogo{display:none;}
  
  .slick-dots{display:none !important;}
  .iconSprite{display:none !important;}
}

@media only screen and (min-width : 1700px) {
 
  
}




/* Minification failed (line 218, error number 1062): Expected semicolon or closing curly-brace, found '!important' */